{
  "name": "analytic",
  "baseUrl": "/",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@amcharts/amcharts4": "^4.10.23",
    "@amcharts/amcharts5": "^5.1.2",
    "@ant-design/charts": "^1.4.2",
    "@ant-design/icons": "^4.7.0",
    "@ant-design/plots": "^1.2.2",
    "@react-pdf/font": "2.2.1",
    "@react-pdf/fontkit": "2.0.2",
    "@react-pdf/pdfkit": "2.1.0",
    "@react-pdf/renderer": "2.0.19",
    "@testing-library/jest-dom": "^5.14.1",
    "@testing-library/react": "^11.2.7",
    "@testing-library/user-event": "^12.8.3",
    "antd": "^4.23.5",
    "axios": "^0.24.0",
    "base-64": "^1.0.0",
    "bcryptjs": "^2.4.3",
    "caniuse-lite": "^1.0.30001341",
    "cors": "^2.8.5",
    "dateformat": "^5.0.2",
    "file-saver": "^2.0.5",
    "font-awesome": "^4.7.0",
    "html2canvas": "^1.4.1",
    "js-file-download": "^0.4.12",
    "jspdf": "^2.5.1",
    "moment": "^2.29.1",
    "query-string": "^7.0.1",
    "react": "^17.0.2",
    "react-columns": "^1.2.1",
    "react-dom": "^17.0.2",
    "react-native-bcrypt": "^2.4.0",
    "react-router-dom": "^5.3.0",
    "react-scripts": "4.0.3",
    "react-scroll": "^1.8.4",
    "scroll-to-element": "^2.0.3",
    "web-vitals": "^1.1.2"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "overrides": {
    "react-error-overlay": "6.0.9",
    "@react-pdf/font": "2.2.1",
    "@react-pdf/fontkit": "2.0.2",
    "@react-pdf/pdfkit": "2.1.0"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "history": "^5.1.0",
    "html-react-parser": "^1.4.2",
    "prettier": "2.5.1",
    "rc-queue-anim": "^2.0.0",
    "react-highlight-words": "^0.17.0"
  }
}
